﻿.header {
  z-index: 5;
  position: relative;
}

.inactive{
  color:gray!important;
  font-weight:bold!important;
  pointer-events:none!important;
  cursor:default!important;

}

.menu-opened-overlay {
  top: 0;
  width: 100%;
  z-index: 4;
  background: rgba(0, 0, 0, 0.7);
  position: fixed;
  height: 0;
  opacity: 0;
}

  .menu-opened-overlay.active {
    height: 100vh;
    left: 0;
    opacity: 1;
  }


.ValMsg{
  float:left;
  color: #DA2B12!important;
  line-height: 2.3;
}

 .ValMsg:before {
   content: url('images/alert.svg');
   font-size: 5px;
   margin-right:10px;
   float: left;
   margin-left: 5px;
 }

.Left{
  float:left;
  text-align:left;
}

.Right{
  float:right;
  text-align:right;
}

.NextButton{
  padding:2rem!important;
}

.BeginButton {
  padding: 2rem !important;
  width: 32rem;
  font-size: 18px;
}

.BeginIcons{
  width:150px;
  height:150px;
}

.StartImages{
  width: 144px!important;
  height: 144px!important;
}

select {
  color: #0052A0!important;
}

.assessor-summary-container{
  max-width:65rem;
  margin:auto;
}

.step{
  float:left;
}

.SummaryLine{
  width:auto;
}

th {
  background-color: #98C0E6;
  color: #0052A0;
  font-weight: 400;
  font-family: UniSA-Altis-Bold,Helvetica,Arial,sans-serif;

}

th, td, tr {
  text-align: left;
  font-size: 1.4rem;
  border-top-color: transparent;
  border-left-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
}

.assessor-summary-container td {
  border-bottom: 2px solid #E0E2EB;
}

.assessor-summary-container tr td:first-child {
    border-left: 2px solid #E0E2EB;
  }

table {
  color: #666!important;
  width: 100%;
  margin-bottom:1rem;
  border-radius: 0;
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #CDCFDE!important;
}

.assessor-summary-container tr td:last-child {
  border-top: 1px solid #113B8A !important;
  position: relative !important;
  background-color: #0052A0 !important;
  border-right: 1px solid #0052A0 !important;
  vertical-align: middle !important;
}

.RadioSelect {
  color: #fff;
  font-size: 1.4rem;
  font-family: UniSA-Altis-Regular,Helvetica,Arial,sans-serif;
  cursor: pointer;
}

.summary-row{
  padding: 1rem 0;
  border-bottom: 1px solid #E0E2EB;
  width:100%;
}

.PadRight{
  padding-right:5%;
}

.alert-block .description {
  font-family: UniSA-Altis-Regular,Helvetica,Arial,sans-serif !important;
  color: #283309!important;
}

.progress-bar li{
  margin-right: -1%;
  margin-left: -1%;
}

.progress-bar li.active {
    background-color: rgb(160, 197, 61)!important;
}

.progress-bar {
  top: 70%!important;
}

.RadioSelect:before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  border: 2px solid #98C0E6;
  border-radius: 50%;
  margin: auto;
  background-color: #0052A0;
}

.HiddenRadio{
  left: -999999px;
  top: 0;
  position: absolute;
}

.requirements-summary-container td {
  border-bottom: 2px solid #E0E2EB;
}

.requirements-summary-container tr td:first-child {
  border-left: 2px solid #E0E2EB;
}

.requirements-summary-container {
  max-width: 65rem;
  margin: auto;
}

.assess-complete-container {
  max-width: 65rem;
  margin: auto;
}

.further-information-container {
  max-width: 65rem;
  margin: auto;
}

.further-information-title{
  text-align: center;
}

.further-information-container .row{
  margin-left: auto!important;
}

.no-margin-bottom{
  margin-bottom: 0px;
}

.Summary-Step-Alignment-Fix{
  padding-bottom: 1%;
}

.MessageArea{
  color:#DA2B12;
}

.selected label {
  background-color: #AACAE9;
  color: #004994;
}

.BackButtonFix{
  background-color: transparent!important;
}

.accordion {
  cursor: pointer;
  padding: 18px;
  padding-left: 0px!important;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

.panel {
  padding: 0 18px;
  padding-left: 0px!important;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.accordion:after {
  content: url('images/ArrowDownDark.svg');
  font-size: 5px;
  color: #0052A0;
  float: left;
  margin-left: 5px;
  
}

.accordian-active:after {
  color: #0052A0;
  content: url('images/ArrowUpDark.svg');
}

.RadioSelectActive:after {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  border: 2px solid #FFF;
  border-radius: 50%;
  background-color: #a0c53d;
  position: relative;
  bottom: 70%;
  left: 25%;
  transform: translate(-49%, -227%);
  margin-bottom: -50%;
}

.ProgressContainer{
  margin-top:15px;
}

.icon20 {
  margin-right: 13px;
}

.FacebookIcon{
  margin-left:5px;
}

.assessment-complete-container{
  margin-top: 50px;
}
.FutureRB label{
  border-right: 1px solid #e1dcdc;
}

html {
  background-color: #0F2964;
}
.ProgramNotes{
  margin-left:0px!important;
}


.logo-container {
  max-width: 1097px;
  margin-right: auto;
  margin-left: auto
}
.WizNavBtnLeft:hover {
  background-color: #aecdeb !important;
}

/* Mobile Responsive Styles*/

.Mobile-Border-Padding{

}
@media only screen and (max-width: 1200px) {
  .logo-container {
    padding-left: 20px;
  }
}

  @media only screen and (max-width: 600px) {

    .logo-container {
      padding-left: 20px;
    }

    .unisa-body {
      padding: 15px;
    }
  }


@media only screen and (max-width: 766px) {
  .mobile-slide {

  }
  .slide-2{
    display: none;
    left:0%!important;
  }
  .slide-3 {
    display: none;
    left: 0% !important;
  }
  .CurrentRB{
    content:"Current";
  }
}